@charset "utf-8";

.basic-post-webzine { overflow:hidden; line-height:20px; }
.basic-post-webzine .txt-normal { letter-spacing:0; }
.basic-post-webzine .txt-short { letter-spacing:-1px; padding-right:1px; }
.basic-post-webzine .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.basic-post-webzine .post-none { padding:50px 10px; text-align:center; color:#888; }
.basic-post-webzine .post-row { float:left; overflow:hidden; }
.basic-post-webzine .post-list { overflow:hidden; }
.basic-post-webzine .post-image { position:relative; overflow:hidden; width: 31.71% !important; height: auto !important; }
.basic-post-webzine .post-content {
padding-left: 2rem; overflow:hidden; display:flex; flex-wrap:wrap;
}
.basic-post-webzine .post-content > div {  width: 100%; }
.basic-post-webzine .post-subject { overflow:hidden; height: auto !important; color: #000; font-size: 2rem; letter-spacing: -0.025em; font-weight: bold; }
.basic-post-webzine .post-subject a { color: inherit; display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.basic-post-webzine .post-text { 
font-size:15px; color:#959595; margin-top:14px; font-weight: 400; white-space:normal;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
.basic-post-webzine .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .basic-post-webzine .post-ko { font-size:11px; }


.basic-post-webzine .txt-short { align-self:flex-end; font-size: 16px; font-weight: 300; color: #3f4a8f; margin-top: 4.3rem; }

@media (max-width:1200px) {
.basic-post-webzine .post-text { 
-webkit-line-clamp: 2;
}	
.basic-post-webzine .txt-short { margin-top: 2rem; }
}

@media (max-width:768px) {
	.basic-post-webzine .post-subject { font-size: 14px; }
	.basic-post-webzine .post-text { font-size: 12px; margin-top: 5px; }
	.basic-post-webzine .txt-short { font-size: 12px; }
}